import { useQuery } from "react-query";
import { db } from "../../firebase";
import { collection } from "firebase/firestore";

const casesRef = collection(db, "cases");

export const useCases = (userId) => {
  return useQuery(userId, async () => {
    const queryParams = {
      userId: userId,
    };
    const response = "someEndpoint";
    //return response
  });
};
